## language-support-translations-sr 8.04+20080407

=== debian/changelog ===
language-support-translations-sr (1:8.04+20080407) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-sr
  * Removed: openoffice.org-l10n-sr-cs

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  7 Apr 2008 16:12:29 +0100

language-support-translations-sr (8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:45 +0000
